Bug 123402 - iptraf package missing
iptraf package missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 01:48 EDT by Florian Effenberger
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 12:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-05-18 01:48:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
The iptraf package is missing. I think it is a great tool and should 
be included.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. xxxxxxxxxx
2. xxxxxxxxxx
3. xxxxxxxxxx
    

Additional info:
Comment 2 David Lawrence 2006-03-09 20:26:11 EST
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com
Comment 3 Daniel Riek 2006-08-02 12:31:50 EDT
After carefully evaluating the benefits from adding this package in an update
release versus the additional work, Product Management decided to decline this
request. We are planning on adding iptraf to the next major version Red Hat
Enterprise Linux 5.
Comment 4 RHEL Product and Program Management 2006-08-02 12:36:04 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.